﻿
.nashi-proekty-section-1 {
color: #333;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
margin:0 0 40px 0;
}

.nashi-proekty-section-2 {
margin:0 0 100px 0;
display:flex;
align-items:flex-start;
gap:32px;
}

.nashi-proekty-section-2 .sidebar {
border-radius: 16px;
background: rgba(253, 77, 38, 0.04);
padding:24px;
width:280px;
}

.nashi-proekty-section-2 .container {
flex:1;
}

.nashi-proekty-section-2 .sidebar .head {
display:none;
}

.nashi-proekty-section-2 .counter {
margin:0 0 32px 0;
color: #777;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.nashi-proekty-section-2 .counter b {
color: #000;
margin:0 0 0 4px;
}

.nashi-proekty-section-2 .flex {
display:flex;
flex-wrap:wrap;
gap:24px;
}

.nashi-proekty-section-2 .item {
width:calc(50% - 12px);
padding:20px;
border-radius: 16px;
background: #20304D;
display:flex;
align-items: flex-start;
flex-direction:column;
}

.nashi-proekty-section-2 .images {
width:100%;
display:block;
text-decoration:none;
overflow:hidden;
font-size:0px;
line-height:0px;
border-radius: 12px;
margin:0 0 24px 0;
height:200px;
cursor:pointer;
}

.nashi-proekty-section-2 .images img {
width:100%;
height:100% !important;
object-fit:cover;
border-radius: 12px;
}

.nashi-proekty-section-2 .geo {
display:flex;
align-items:center;
gap:8px;
margin:0 0 16px 0;
color: rgba(255, 255, 255, 0.60);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.nashi-proekty-section-2 .geo:before {
content:"";
width:14px;
height:20px;
background:url(../images/nashi-proekty-section2-geo.svg) no-repeat;
}

.nashi-proekty-section-2 .name {
display:table;
text-decoration:none;
margin:0 0 20px 0;
color: #FFF;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.2px;
text-transform: uppercase;
cursor:pointer;
flex:1;
}

.nashi-proekty-section-2 .desc {
display:none;
}

.nashi-proekty-section-2 .text {
color: rgba(255, 255, 255, 0.80);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.2px;
margin:0 0 20px 0;
display:none;
}

.nashi-proekty-section-2 .info {
border-radius: 8px;
border: 1px solid #70ACD0;
padding:8px 12px;
color: #70ACD0;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.16px;
display:table;
}

.nashi-proekty-section-2 .filter {
margin:0 0 32px 0;
padding:0 0 32px 0;
border-bottom: 1px solid #777;
}

.nashi-proekty-section-2 .filter .title {
display:inline-flex;
align-items:center;
gap:10px;
cursor:pointer;
color: #20304D;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
}

.nashi-proekty-section-2 .filter .title:after {
content:"";
width:22px;
height:12px;
background:url(../images/nashi-proekty-section2-filter-arrow.svg) no-repeat;
transition: .5s;
}

.nashi-proekty-section-2 .filter .title.active:after {
transform: rotate(180deg);
}

.nashi-proekty-section-2 .scroll {
overflow-y:auto;
max-height:280px;
display:flex;
flex-direction:column;
gap:12px;
margin:20px 0 0 0;
}

.nashi-proekty-section-2 .label {
display:block;
margin:0px;
padding:0px;
border-radius:0px;
font-size:inherit;
font-weight:normal;
white-space:normal;
text-align:left;
line-height:normal;
}

.nashi-proekty-section-2 .label input {
display:none;
}

.nashi-proekty-section-2 .label span {
display:flex;
align-items:flex-start;
gap:8px;
cursor:pointer;
color: #000;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.nashi-proekty-section-2 .label span:before {
content:"";
width: 24px;
height: 24px;
border-radius: 4px;
border: 1px solid #20304D;
flex-shrink:0;
}

.nashi-proekty-section-2 .label input:checked + span:before {
background:url(../images/nashi-proekty-section2-filter-checkbox.svg) no-repeat center center, #20304D;
}

.nashi-proekty-section-2 ::-webkit-scrollbar {
width:4px;
border-radius: 60px;
background: rgba(32, 48, 77, 0.40);
}

.nashi-proekty-section-2 ::-webkit-scrollbar-thumb {
border-radius: 60px;
background: #20304D;
}

.nashi-proekty-section-2 .clear {
display:table;
cursor:pointer;
text-decoration:none;
padding:16px;
border-radius: 12px;
border: 1px solid #FFF;
background: #20304D;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
}

#fullviews-popup {
display:none;
}

#fullviews-popup .popup-bg {
position: fixed;
left: 0;
right: 0;
top: 0;
bottom: 0;
background: rgba(31, 40, 53, 0.50);
z-index: 99999999999999;
overflow: auto;
width:100%;
height:100%;
}

#fullviews-popup .block {
width:100%;
max-width:772px;
position:fixed;
top:50%;
left:50%;
z-index:99999999999;
transform: translate(-50%, -50%);
border-radius: 16px;
background: #20304D;
padding:24px;
}

#fullviews-popup .close {
width:50px;
height:50px;
background:url(../images/nashi-proekty-section2-close.svg) no-repeat;
cursor:pointer;
position:absolute;
top:-50px;
right:-50px;
background-size:contain;
opacity:1;
}

#fullviews-popup .images {
display:block;
text-decoration:none;
overflow:hidden;
font-size:0px;
line-height:0px;
border-radius: 12px;
margin:0 0 24px 0;
height:355px;
}

#fullviews-popup .images img {
width:100%;
height:100% !important;
object-fit:cover;
border-radius: 12px;
}

#fullviews-popup .geo {
display:flex;
align-items:center;
gap:8px;
margin:0 0 16px 0;
color: rgba(255, 255, 255, 0.60);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

#fullviews-popup .geo:before {
content:"";
width:14px;
height:20px;
background:url(../images/nashi-proekty-section2-geo.svg) no-repeat;
}

#fullviews-popup .name {
display:table;
text-decoration:none;
margin:0 0 8px 0;
color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.24px;
text-transform: uppercase;
}

#fullviews-popup .desc {
overflow: hidden;
color: rgba(255, 255, 255, 0.80);
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.2px;
margin:0 0 24px 0;
}

#fullviews-popup .info {
border-radius: 8px;
border: 1px solid #70ACD0;
padding:8px 12px;
color: #70ACD0;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.16px;
display:table;
}

.bx_filter_popup_result {
margin:20px 0 0 0;
}

.nashi-proekty-section-2 .showall {
display:table;
padding:16px;
border-radius: 12px;
border: 1px solid rgba(32, 48, 77, 0.43);
background: #FFF;
cursor:pointer;
margin:20px auto 0 auto;
color: #20304D;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
}

.nashi-proekty-section-2 .item:nth-of-type(n+7) {
display:none;
}

.nashi-proekty-section-2 .item.active {
display:flex;
}






@media screen and (max-width:1000px) {

.nashi-proekty-section-1 {
margin:0 0 32px 0;
}

.nashi-proekty-section-2 {
margin:0 0 20px 0;
}

body.shadow:before {
content:"";
position:fixed;
top:0px;
bottom:0px;
left:0px;
right:0px;
z-index:7;
background:#fff;
}

.nashi-proekty-section-2 .sidebar {
display:none;
position:fixed;
top:16px;
bottom:16px;
left:16px;
right:16px;
z-index:9;
width:auto;
max-height:90vh;
overflow-y:auto;
}

.nashi-proekty-section-2 .container .head {
display:flex;
align-items:center;
justify-content: space-between;
gap:20px;
margin:0 0 32px 0;
}

.nashi-proekty-section-2 .counter {
margin:0px;
}

.nashi-proekty-section-2 .counter b {
display:block;
margin:4px 0 0 0;
}

.nashi-proekty-section-2 .open-filter {
cursor:pointer;
width:50px;
height:50px;
background:url(../images/nashi-proekty-section2-mobile-filter.svg) no-repeat;
}

.nashi-proekty-section-2 .close-filter {
cursor:pointer;
width:50px;
height:50px;
background:url(../images/nashi-proekty-section2-close-mobile.svg) no-repeat;
}

#fullviews-popup .popup-bg {
background:#fff;
}

#fullviews-popup .close {
top:-82px;
right:0px;
background:url(../images/nashi-proekty-section2-close-mobile.svg) no-repeat;
}

#fullviews-popup .block {
padding:20px;
}

#fullviews-popup .images {
height:330px;
}

#fullviews-popup .block {
top:100px;
bottom:16px;
left:16px;
right:15px;
transform: translate(0%, 0%);
width:auto;
}

#fullviews-popup .item {
max-height:90vh;
overflow-y:auto;
}

.nashi-proekty-section-2 .sidebar .head {
display:flex;
align-items:center;
justify-content: space-between;
gap:20px;
margin:0 0 32px 0;
}

.nashi-proekty-section-2 .sidebar .head .counter {
margin:0px;
}

.nashi-proekty-section-2 .sidebar .head .counter b {
display:block;
margin:4px 0 0 0;
}

.body__header {
z-index:5;
}





















}



@media screen and (max-width:780px) {

.nashi-proekty-section-2 .flex {
gap:32px;
}

.nashi-proekty-section-2 .item {
width:100%;
display:block;
}














}






















